.container_gallery {
  width: 50pc;
  margin: 0 auto;
  align:left;
}

.text-box {
    width: 50pc; 
    text-align: justify;
    background-color: rgb(247, 242, 235);
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 40px;
    border-radius: 12px;
    box-shadow: 5px 5px 10px gray;
}

<!-- Base typography -->
body {
  font-family: calibri;
  font-size: clamp(1rem, 2vw, 2.4rem);
  line-height: 2.0;
  color: #222;
 
}

/* Headings */
h1 {
  font-size: clamp(2rem, 5vw, 4rem);
  line-height: 1.1;
  font-weight: 700;
} 

h2 {
  font-size: clamp(2.4rem, 3vw, 3rem);
  line-height: .75;
  font-weight: 500;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color:darkslategrey; 
  text-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);

}

h3 {
  font-size: clamp(1.5rem, 3vw, 2.25rem);
  line-height: .75;
  font-weight: 400;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color:rgb(73, 76, 76); 
  text-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
}

MemberList {
  font-size: clamp(1.5rem, 1.7vw, 2.25rem);
  line-height: .50;
  font-weight: 300;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color:rgb(73, 76, 76); 
  text-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
}

MemberBusinessName {
  font-size: clamp(1.0rem, 1.3vw, 2.0rem);
  line-height: .40;
  font-weight: 260;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color:rgb(141, 47, 3); 
  text-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
}

/* Paragraphs */
p {
  font-size: clamp(1rem, 2vw, 1.25rem);
  margin-bottom: 1rem;
  line-height: clamp(2.25, 2.35 + 0.3vw, 2.75);
}

/* format members art form description */
art-form {
  font-size: clamp(.25rem, 1vw, 1.0rem);
  margin-bottom: 1rem;
  line-height: clamp(2.0, 2.0 + 0.3vw, 2.75);
  color: rgb(89, 88, 88);
}

/* Small text */
small {
  font-size: clamp(0.8rem, 1.5vw, 0.95rem);
}

/* Links */
a {
  color: #3a2ab7;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}